画面和逻辑编程软件GP-Pro EX更新至V4.07.200

注意

GP-Pro EX V4.07.200更新模块仅适用于GP-Pro EX V4.07及以上版本。升级更早的软件版本(V4.00.000~V4.06.300)至V4.07及以上版本,请下载GP-Pro EX V4.07限定版安装光盘并购买软件授权。

  • 支持FLEX NETWORK主站模块(适用于SP5000系列增强型主机)
  • 修正了一些问题。

GP-Pro EX V4.07.200相关更新模块发布

相关软件安装程序/试用版发布

相关手册更新/发布